@charset "utf-8";
/* CSS Document */

@import url('//fonts.googleapis.com/css?family=Open+Sans:400,700');

/* Changing NCAAB to MNCAAB */

.gn-ncaab-quicklinks span.gn-title-insport::before {
	content: "M";
}

 /* Event Center holder  */

 .gns-message {
	padding-bottom: 0px;
	margin-top: 10px;
	margin-bottom: 25px;
	color: #fff;
	background: linear-gradient(150deg,#0a32a0,50%,#0098fe);
	padding: 7px;
	font-weight: bold;
    font-family: "Open Sans", sans-serif;
	background: linear-gradient(150deg,#aa1e23,50%,#f03c4b);
}

.gns-message a {
	color: #fff;
	background-color: #303030;
	padding: 7px 10px;
	text-decoration: underline;
	text-decoration-color: #0098fe;
	text-decoration-skip-ink: none;
	text-decoration-thickness: 2px;
	text-underline-offset: 1px;
	margin-left: 10px;
    white-space: nowrap;
}

.gns-message a:hover {
	color: #e0e0e0;
	text-decoration-color: #fff;
}

.gn-eventcenter-container {
	width: 100%;
}

.gn-eventcenter-container iframe {
	height: 100vw;
    width: 100%;
    border: 0 none;
}

.gns-page-eventcenter .gn-hnavigation {
    border-bottom: 0 none;
}

.gns-page-eventcenter .gn-hnavigation-holder {
	margin-bottom: 0;
}

@media (max-width: 600px) {

    .gns-message {
        line-height: 2em;
    }

}

@media (min-width: 993px) {

    .gn-eventcenter-container {
        width: 675px;
    }
	
}

/* Temporary fix for https://jira.gracenote.com/browse/SOS-10324 - Hiding team names on MLS team pages  */
.gns-league-mls .team-content {
    display: none;
}

/* **********  For College Wire Brick (college sport pages only) ********** */

.gnt_sp_dig {
    display: flex;
    flex-flow: column;
    align-items: flex-start;
    margin-bottom: 54px;
    text-align: left;
}

.gnt_sp_dig::after {
	content: 'Get more in depth coverage on your favorite teams and topics from USA TODAY.';
	order: -1;
	margin-bottom: 14px;
	font: 12px/16px 'Georgia Pro',Georgia,'Droid Serif',serif;
	color: #303030;
}

.gns-collegewire-brick.gnt_sp_dig::after {
	content: 'Get more in depth coverage on your favorite teams from USA TODAY.';
	order: -1;
	margin-bottom: 14px;
	font: 12px/16px 'Georgia Pro',Georgia,'Droid Serif',serif;
	color: #303030;
}

.gnt_sp_dig::before {
	content: 'Dig Deeper';
	display: inline-block;
	order: -2;
	margin: 16px 0;
	font: 700 20px/23px 'Open Sans','Helvetica Neue','Arial Nova',Helvetica,Arial,sans-serif;
}

.gnt_sp_dig_a {
	margin-bottom: 11px;
	font: 700 15px/20px 'Open Sans','Helvetica Neue','Arial Nova',Helvetica,Arial,sans-serif;
	color: #303030;
	text-decoration-line: underline;
	text-decoration-color: #f03c4b;
	text-decoration-thickness: 2px;
	text-underline-offset: 2px;
}

.gnt_sp_dig_svg {
	width: 18px;
	height: 21px;
	margin-left: 8px;
	vertical-align: top;
}

.gnt_sp_dig_a:hover {
    color: #000;
}

.gns-nbawire-brick,
.gns-nflwire-brick,
.gns-collegewire-brick {
    display: none;
}

.gns-rightrail-league-nba.gns-nbawire-brick,
.gns-rightrail-league-nfl.gns-nflwire-brick,
.gns-rightrail-league-ncaab.gns-collegewire-brick,
.gns-rightrail-league-ncaaf.gns-collegewire-brick {
    display: flex;
}

/* **********  Modified Client Styles / Overrides ********** */

#gcp-poster-ad {
	display: block !important;
	/*background-color: #fff;
	height: 600px;*/
}

.gcp-cards {
	max-width: 990px;
	width: auto;
}

.gcp-left {
	max-width: 675px;
	width: auto;
}

.gcp-footer {
    width: 100%;
    padding-left: 0;
}

.gns-league-pga.gns-page-rankings .gn-page-title {
	display:none;
}

.gns-league-pga.gns-page-rankings .gn-widgets:before {
	display:block;
	border-bottom: 2px solid #32323e;
    color: #32323e;
    clear: both;
    margin-bottom: 16px;
    padding: 0.1em 0.5em .25em 0;
    text-transform: uppercase;
    font-size: 22px !important;
    font-weight: bold;
    font-style: normal;
    text-align: left;
	content: "STANDINGS";
}

.gn-insport-links span:last-child { /* Hiding odds links... */
	display: none;
}

.gns-league-pga .gn-insport-links span:last-child,
.gns-league-mls .gn-insport-links span:last-child { /* ...for all sports except PGA and MLS, which don't have odds so last link was hidden */
	display: inline-block;
}

.gns-league-pga .gn-insport-links span:first-child { /* and hiding leaderboard link for PGA */
	display: none;
}

.gn-gm-cfl, .sdi-hnav-cfl { /* Hide link to CFL in nav */
	display: none;
}

.gcp-iframe {
	width: 100%;
	height: 41px;
	overflow: hidden;
	border: 0 none;
}

.gn-ad-holder {
	width: 320px;
	height: 620px;
	background: #e7e7e7;
	border-radius: 4px;
	box-sizing: border-box;
	margin: 0 auto 30px auto;
	padding: 10px;
	text-align: center;
}


header, nav, footer, article, aside, section, p, audio, video {
    display: block;
}

BODY {
	padding: 0px; 
	margin: 0 auto; 
	text-align: center; 
    font-family: "Open Sans",Helvetica, Arial, sans-serif;
    width: auto !important;
}

li.gn-hnav-cpl {
	display: none;
}

/* GENERAL PAGE LAYOUT - WRAPPERS AND RAILS ********************************************************************/

html {
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

#gns-wrapper { /*  */	
	border-top: 0;
	border-bottom: 0;
	margin: 0px auto; 
    text-align: center;
    width:100%;
}

#gns-masthead { /*  */	
	margin: 0 auto 0 auto;
    padding: 0;
	position: relative;
	text-align: left;
    width: 100%;
}

#gns-midsection { /*  */	
    clear: both;
	background-color: #fff;
    line-height: normal;
	margin: 0 auto;
	min-height: 660px;
    padding: 50px 0 0 0;
	position: relative;
    max-width: none;
	min-width: 325px;
	width: 80%;
}

#gns-midsection:before, #gns-midsection:after {
    content: " ";
    display: table;
}

#gns-midsection:after {
    clear: both;
}

#gns-footer {
	clear: both; 
	padding-top: 10px; 
	text-align: center; 
	margin: 30px auto 0;
	display: none;
}


/************* rail-CONTENT **********************************************/

/*#gns-rail-content  { 
    float: left;
    font-size: 13px;
    line-height: 1.8em;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
    text-align: left;
    max-width: 1200px;
	width: 100%;
}
*/


ul.gn-hnav-subdrop li,
ul li.gn-dropdown,
ul li.submenu_li {
	padding: 0;
	margin: 0 10px 0 0;
}

abbr {
	text-decoration: none;
}

.gn-hnav-allsports a, .gn-hnav-allsports a:link, .gn-hnav-allsports a:visited,
.gn-rail-content .team_list_name a:hover, .gn-rail-content .team_list_name a:active, .gn-rail-content .team_list_name a:focus,
a.dropbtn, a.gn-dropbtn {
	color: #333 !important;
}

.gn-rail-content .gn-insport-links a:hover {
	color: #1990e5 !important;
	text-decoration: none;
}

.gns-page-gamematchups .gn-sub-header-block a:link,
.gns-page-gamematchups .gn-sub-header-block a:visited {
    color: #ffffff !important;
    font-weight: bold;
}

.gns-page-gamematchups .gn-sub-header-block a:hover,
.gns-page-gamematchups .gn-sub-header-block a:active {
    color: #72daff !important;
}

.gn-hnav-more a {
	-webkit-transition: all 0s ease;
	transition: all 0s ease;
}


/* **********  End Modified Client Styles  ********** */

div  {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.gn-rail-content div:before, .gn-rail-content div:after {
    content: " ";
    display: table;
}

.gn-rail-content div:after {
    clear: both;
}

.gn-rail-content a:link, .gn-rail-content a:visited {
    color: #333;
    text-decoration: none;
}

.gn-hnav-allsports a, .gn-hnav-allsports a:link, .gn-hnav-allsports a:visited {
    color: #333;
    text-decoration: none;
}

.gn-rail-content a:hover, .gn-rail-content a:active, .gn-rail-content a:focus,
.gn-hnav-allsports a:hover, .gn-hnav-allsports a:active, .gn-hnav-allsports a:focus {
    color: #1990e5 !important;
    text-decoration: none;
}

.gn-rail-content {
    float: left;
    font-family: "Open Sans",Helvetica, Arial, sans-serif;
	font-size: 15px;
	line-height: 1.5em;
    margin: 0px auto;
	min-width: 285px;
	padding: 0;
	text-align: left;
    width: 100%;
}

.gn-rail-aside {
    float: left;
    width: 100%;
	text-align: center;
	margin: 20px auto 20px auto;
}

.gn-rail-content ul li::before {
	top: auto;
	width: 0;
	height: 0;
}

.gn-sport-title {
    display: none;
}

.gn-widgets iframe {
    margin-bottom: 20px;
    width: 100%;
}

.gn-logo {
	float: right;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: -5px;
}

.gn-logo a {
	background: transparent url("https://assets.sports.gracenote.com/shared/images/powered-by-gn-colour-122x35.png") no-repeat scroll 0 0;
	display: block;
	height: 35px;
	width: 122px;
    background-size: contain;
}

h2.gn-page-title {
	border-bottom: 2px solid #32323e;
	color: #32323e;
	clear: both;
	margin-bottom: 16px;
	padding: 0.1em 0.5em .25em 0;
	text-transform: uppercase;
	font-size: 22px !important;
	font-weight: bold;
	font-style: normal;
	text-align: left;
}

.gn-gamematchups-top h2.gn-page-title {
	margin-top: 0;
}

.sectionTitle {
	border-bottom: 2px solid #32323e;
	color: #32323e;
    clear: both;
    font-size: 1.25em;
    font-weight: 700;
    line-height: 1.7em;
    margin-bottom: 0.5em;
    padding: 0 0.4em 0 0;
}

.sectionTitle .sectionTitleText {
    background-color: #fff;
    color: #000;
    font-family: "Open Sans",Helvetica, Arial, sans-serif;
    font-weight: 700;
    padding: 0.1em 0.5em 0.1em  0;
    text-transform: uppercase;
}

.team-content, .gn-team-content {
    margin-bottom: 0;
	margin-top: 0;
    padding-left: 0;
}

.team-name, .gn-team-name {
    float: right;
    font-size: 25px;
    margin: 15px 10px 0 9px;
	padding-left: 0;
}

.team-logo, .gn-team-logo {
    float: left;
    margin-left: 0px;
	padding-left: 0;
}

.gn-ad-leaderboard {
    display: none;
}

/* **********  Navigation  ********** */

.gn-hnav-home {
	margin-left: 4px;
	font-weight: bold;
	font-size: 15px;
}

.gn-hnav-home a, .gn-hnav-home a:link, .gn-hnav-home a:visited {
	color: #868686 !important;
	text-transform: uppercase;
}

.gn-hnav-home a:hover {
	color: #333 !important;
	text-transform: uppercase;
}

.gn-hnavigation-holder {
	margin: 0 auto 15px auto;
	max-width: 1170px;
	width: 100%;
	z-index: 10;
}

.gn-hnavigation-holder ul {
    padding: 0;
}

.gn-hnavigation {
    border-bottom: 1px solid #ccc;
    padding: 0;
    text-align: left;
    width: 100%;
}

.gn-hnav-allsports {
    background-color: #eee;
    border: 1px solid #ccc;
    float: left;
    margin-bottom: 10px;
    margin-top: 14px;
    width: 100%;
}

.gn-hnavigation ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.gn-hnav-heading {
	float: left;
	padding-top: 10px;
}

.gn-hnav-prosports {
    float: left;
    padding-top: 5px;
}

.gn-hnav-prosports > li {
    float: left;
    margin: 0px;
    padding: 6px 20px 7px 10px;
}

.gn-hnavigation #gn-insport {
    background: none;
    clear: both;
    margin: 0 4px 6px 4px;
}

.gn-hnavigation span.gn-title-insport {
	font-size: 18px;
	font-weight: bold;
	color: #c1230c;
}

.gn-ohl-quicklinks .gn-insport-links span, 
.gn-qmjhl-quicklinks .gn-insport-links span, 
.gn-whl-quicklinks .gn-insport-links span { /* to hide all the links for CHL, only to show specific ones below */
	display: none;
}

.gn-ohl-quicklinks .gn-insport-links span:nth-child(1), .gn-ohl-quicklinks .gn-insport-links span:nth-child(2), 
.gn-qmjhl-quicklinks .gn-insport-links span:nth-child(1), .gn-qmjhl-quicklinks .gn-insport-links span:nth-child(2), 
.gn-whl-quicklinks .gn-insport-links span:nth-child(1), .gn-whl-quicklinks .gn-insport-links span:nth-child(2) { /* to show only Scores and Standings for CHL */
	display: inline;
}

.gn-ncaab-quicklinks .gn-insport-links span:nth-child(7),
.gn-ncaab-quicklinks .gn-insport-links span:nth-child(8),
.gn-ncaaf-quicklinks .gn-insport-links span:nth-child(7),
.gn-ncaaf-quicklinks .gn-insport-links span:nth-child(8),
.gn-cfl-quicklinks .gn-insport-links span:nth-child(7), 
.gn-cfl-quicklinks .gn-insport-links span:nth-child(8) { /* to hide transactions and drafts for college sports and CFL */
	display: none;
}

.gn-insport-links span {
	display: inline-block;
    padding: 0px 7px 0px 0px;
}

.gn-insport-links span {
    line-height: 1.8em;
}

.gn-insport-links span::before {
    content: " ";
    background-color: #222;
    height: 4px;
    width: 4px;
    display: inline-block;
    margin: 2px 6px 2px 0px;
    border-radius: 4px;
}

/***************************************************************************************** */
/* The MENU dropdown */

.gn-hnav-drop-parent > a { /* Fills in the gap between the word and the triangle so there's no drop-out on hover */
	padding-right: 10px;
	cursor: pointer;
}

.gn-hnav-drop-parent { /* this is necessary to allow drops to be aligned left or right absolutely */
	position: relative;
}

.gn-drop-function.show { /* This makes the dropdowns roll down as opposed to just dropping */
	visibility:visible!important;
	height:0; /* Remove or comment out height to make dropdowns visible while you're working on them */
	transition:height 0.4s ease-in-out;
	-moz-transition:height 0.4s ease-in-out;
	-webkit-transition:height 0.4s ease-in-out;
	-o-transition:height 0.4s ease-in-out;
	z-index: 1;
}

.gn-hnav-subdrop { /* The surround of the drop-down menu. Shadow and height can only be on hover */
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
	min-width: 75px; /* Required for IE8 and under */
    overflow: hidden;
    position: absolute;
	top: 28px;
    visibility: hidden;
}

.gn-hnav-prosports .gn-hnav-subdrop { /* "More" dropdown in top row */
    background-color: #F8F8F8;
}

.gn-hnav-prosports .gn-hnav-subdrop {/* left-align regular drops; required for IE8 and under */
    left:0;
}

.gn-hnav-subdrop li a {/* spacing of items in subdrop */
	display: block;
    padding: 5px 5px 5px 0;
	text-indent: 5px;
	white-space: nowrap;
}

*:first-child+html .gn-hnav-subdrop li a {/* spacing of items in subdrop */
    padding: 5px 5px 4px 0; /* IE8 and under requires either a taller height drop or less padding */
}

.gn-hnav-prosports .gn-hnav-drop-parent .gn-drop-function.show { /* shadow and bottom border can only show on hover, or else you can still see them when the menu is rolled up */
	/*border-bottom: 1px solid #999;
	box-shadow: 0 4px 4px -2px #666666;*/
	background-color: #eee;
	border: 1px solid #ccc;
	border-top: 0 none;
    box-shadow: 0px 8px 12px 0px rgba(0,0,0,0.2);
    margin-top: 5px;
    padding: 0px 5px 5px 5px;
}

.gn-hnav-prosports .gn-hnav-drop-parent .gn-drop-function.show {
	height:auto; /* 2em per menu item - custom set - if you use auto, menu doesn't "roll" down */
}

.gn-hnav-drop-parent:hover .gn-drop-function {
	height:auto;/* could set this at "auto" for all of them if you don't want the roll-down action */
}


/* **********  TEAM Dropdown  ********** */

.gn-sport-ncaaf li#teams,
.gn-sport-ncaab li#teams {
	display: none;
}

.gn-sport-ncaaf #teamroster.submenu_li::after,
.gn-sport-ncaab #roster.submenu_li::after {
	content: "";
	padding-left: 0;
}

.submenu_li_a {
    font-weight: bold;
    padding-right: 20px;
}

.submenu_li {
    float: left;
}

.submenu {
    list-style-type:none
}

.team-name {
    font-size:24px;
    color:#333;
    font-weight:bold;
    margin: 15px 10px 0px 0px;
}

.team-content{
    display:inline-block;
    list-style-type:none
}

.team-logo {
    float:left;
	margin-top: 0;
}

.team-content img { /* the margin is on the image, rather than its container, so that if the image is hidden the margin will be too */
	margin-right: 8px;
	max-width: 60px;
}

.team_list_img{
    float:left;
    overflow: hidden;
}

.team_list_name{
    float:left;
}

.team{
    display:inline-block;
}

.division-mlb {
    float:left;
    width:33%;
}

.division-cfl {
    float:left;
    width:100%;
}

.division-nba{
    float:left;
    width:100%;
}

.division-nfl {
    float:left;
    width:100%;
}

.division-ncaaf {
    float:left;
	min-height: 270px;
    width:100%
}

.division-ncaab {
    float:left;
    width:100%
}

.block-header{
    background-color:black;
    color:white;
    display:block;
}

#submenus {
	min-height: 35px;
    position: relative;
}

#submenus-nav-list {
    display: block !important;
}

.submenu {
    margin: 0 0 15px 0;
    padding: 0;
}

.submenu_li {
    margin-right: 10px;
}

.submenu_li:after {
    content: "|";
	padding-left: 6px;
}

.submenu_li:last-child:after {
    content: "";
}

.submenu_li_a {
    padding-right: 0px;
}

a.dropbtn, a.gn-dropbtn {
    color: #333;
    font-size: inherit;
    padding: 0;
}

.dropbtn:after, .gn-dropbtn:after, .gn-hnav-more > a:after {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 6px solid #c1230c;
    content: "";
    height: 0;
    margin-left: 5px;
    padding-left: 1px;
    position: absolute;
    top: 40%;
    width: 0;
}

/* Dropdown Button */
.dropbtn, .gn-dropbtn {
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

/* The container <div> - needed to position the dropdown content */
.gn-dropdown {
    display: inline-block;
    font-weight: bold;
    position: relative;
}

/* Dropdown Content (Hidden by Default) */

div[class*="dropdown-content-"] {
    background-color: #f9f9f9;
    border: 1px solid #ccc;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    display: none;
    font-size: 13px;
    margin-top: 5px;
    max-width: 825px;
    padding: 0px 5px 10px 5px;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #f1f1f1}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show, .gn-show {
    display:block !important;
}

div[class*="division-"] {
    float: left;
    margin-left: 1%;
    margin-right: 1%;
    margin-top: 10px;
}

/* Under 600, all sports show teams in 2 columns */
.division-nfl,
.division-cfl,
.division-nhl,
.division-mlb,
.division-nba,
.division-ncaaf,
.division-ncaab  {
    width: 48%;
}

.division-nfl:nth-child(2n+1),
.division-cfl:nth-child(2n+1),
.division-nhl:nth-child(2n+1),
.division-mlb:nth-child(2n+1),
.division-nba:nth-child(2n+1),
.division-ncaaf:nth-child(2n+1),
.division-ncaab:nth-child(2n+1) {
    clear: left;
}

.division-ncaaf {
	min-height: auto;
}

.submenu .block-header {
    background-color: #666666;
    font-size: 11px;
    font-weight: bold;
    margin-bottom: 5px;
    padding: 3px 1px 3px 3px;
    text-transform: uppercase;
}

.team.clickable {
    display: block;
	margin: 10px 0 0;
}

.team.clickable .team_list_name {
    margin-top: 2px;
	line-height: normal;
}

.team.clickable img {
    float: left;
    height: 25px;
    margin-right: 5px;
    width: 25px;
}

.division-ncaaf .team.clickable img,
.division-ncaab .team.clickable img {
    display: none;
}

.team-content img[src*="ncaab"],
.team-content img[src*="ncaaf"] {
	/*display: none;*/
}

.team.clickable .team {
    clear: left;
    float: left;
    margin: 0px;
    line-height: 25px;
}

/* Gamematchups page */

.gn-mssw-page .gn-hnavigation {
    border-bottom: 0 none;
}

.gns-page-gamematchups .gn-hnavigation {
    border-bottom: 0 none;
}

.gn-gamematchups-container {
    font-size: 15px;
}

.gn-gamematchups-bottom {
    margin-top: 25px;
}

.gn-flex-container {
	display: flex;
	flex-flow: row wrap;
}

.gns-page-gamematchups .gn-sub-header-block {
	background-color: #c1230c; 
    text-align: left;
	line-height: normal;
	font-size: 17px;
	color: #fff;
	padding: 2px 25px 2px 5px;
	position: relative;
	min-height: 30px;
}

.gn-gamematchups-top .gn-flex-container > div {
	flex: 1 1 44%;
	text-align: left;
	margin: .5% 1% .5% 3%;
/*	padding-left: 30px;   Switch this if you want to show icons in the top section */
	padding-left: 0px;
	position: relative;
}

.gn-gamematchups-top .gn-flex-container > div a::before { /* Hide this to get icons in top section */
	content: " ";
	background-color: #222;
	height: 4px;
	width: 4px;
	display: inline-block;
	margin: 0px 7px 3px 0px;
	border-radius: 4px;
}

.gn-gamematchups-top .gn-flex-container div[class*="gn-gm-heading"] {
	flex-basis: 100%;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 2%;
	display: none;
}

.gn-league-in-depth {
	border: 1px solid #e0e0e0;
	border-top: none;
	flex: 1 1 44%;

	text-align: left;
	margin: 1%;
}

.gn-league-in-depth ul {
    margin: 5px 20px;
	padding-left: 0;
}

.gn-league-in-depth ul li {
	list-style-type: none;
}

.gn-league-in-depth ul li::before {
    content: " ";
    background-color: #222;
    height: 4px;
    width: 4px;
    display: inline-block;
    margin: 0px 7px 3px 0px;
    border-radius: 4px;
}

.gn-league-in-depth ul li::before {
    margin-right: 3px;
}


@media (min-width: 1250px) {

    abbr:before {
      content: attr(title);
    }
    abbr span {
      display: none;
    }
	
}


@media (min-width: 600px) {

div[class*="dropdown-content-"] {
        min-width: 90%;
        position: absolute;
        right: 0;
    }

/* Over 600, sports with 4 or 8 teams show 4 columns, while sports with 6 teams show 3 */
.division-mlb,
.division-nba {
        width: 31%;
}

.division-nhl,
.division-nfl,
.division-ncaaf,
.division-ncaab {
        width: 23%;
    }

.division-nfl:nth-child(2n+3),
.division-cfl:nth-child(2n+3),
.division-nhl:nth-child(2n+3),
.division-mlb:nth-child(2n+3),
.division-nba:nth-child(2n+3),
.division-ncaaf:nth-child(2n+3),
.division-ncaab:nth-child(2n+3) {
    clear: none;
}

    .division-cfl {
        width: 48%;
    }

}




/* **********  Individual Iframe Styles ********** */

@media (min-width: 600px) and (max-width: 768px) {

 /*   .playerpage.profile, .playerpage.keystats {
        float: left;
        min-width: inherit !important;
        width: 48%;
    }

    .playerpage.keystats {
        float: right;
    }*/

    .gn-clearboth {
        clear: both;
    }

}

@media (min-width: 992px) {

 /*   .playerpage.profile, .playerpage.keystats {
        float: left;
        min-width: inherit !important;
        width: 48%;
    }

    .playerpage.keystats {
        float: right;
    }*/

    .gn-clearboth {
        clear: both;
    }

.gn-rail-content {
/*    width: calc(100% - 350px);*/
}

.gn-rail-aside {
    float: right;
    width: 325px;
	margin-top: 0;
}

}


/* **********  Other Responsiveness ********** */

@media (max-width: 1068px) and (min-width: 641px) {

.gn-rail-content {
	min-height: initial;
}
	
.gn-hnavigation {
	max-width: none;
}

}

@media (max-width: 992px) {
.gcp-left {
    max-width: none;
    width: 100%;
    padding: 0 20px;
}
	
.gcp-right {
    padding: 15px 20px;
	text-align: center;
	margin: 0 auto;
    width: 100%;
}
}

@media (min-width: 1200px) {
.container {
  /*  width: 1030px;*/
}
}

@media (max-width: 1050px) {

.sdi-league-main {
	margin: 2px 0 2px 20px;
}
	
}

@media (max-width: 768px) {

.pg-wrapper > .container.container-wide {
}

.gn-rail-content {
	padding-right: 0px;
}

}

@media (min-width: 768px) and (max-width: 992px) {

div[class*="dropdown-content-"] {
    font-size: 12px;
}

.team.clickable img {
    display: none;
}

/* From 768-992, sports with 4 or 8 teams show 2 columns again, while sports with 6 teams are still good with 3 (so use min 600 styles) */
.division-nhl {
    width: 48%;
}

.division-nhl:nth-child(2n+1) {
    clear: left;
}

.division-nfl {
    width: 48%;
}

.division-nfl:nth-child(2n+1) {
    clear: left;
}

}


@media (max-width: 640px) {

.gn-insport-links {
    line-height: 2.5em;
}

.gn-midsection {
    margin: 0;
    padding: 0;
    width: 100%;
}

#gns-midsection { /*  */	
    padding: 35px 10px;
	width: 90%;
}
	
.gn-rail-content {
	margin-bottom: 0;
    padding: 0;
}

div[class*="dropdown-content-"] {
    font-size: 12px;
}

.team.clickable img {
    display: none;
}

.submenu .block-header {
    font-size: 9px;
	line-height: normal;
}
	
.submenu {
    line-height: 1.8em;
}
	
}

@media (max-width: 400px) {

	.gn-league-in-depth {
	flex: 1 1 100%;
}
	
}








